{{ define "content" }}
<div class="row">
  <div class="col-12">
	<h1>
		{{ index .Translation "BlogFact"}}
	</h1>
  </div>
</div>
<hr>
{{ range $val := .Data}}
<div class="row">
  <div class="col-12">
	<h4>
		{{ formatDateTime $val.CreatedAt }} {{ $val.Author }} {{ index $.Translation "Wrote" }}
	</h4>
	<div>
		{{ html $val.Message }}
	</div>
  </div>
</div>
<hr>
{{ end }}

{{ end }}
